Error when adding new patients after update from 5.0.1 to 5.0.2

upgrade

(David Nichols) #1

Situation
After updating from 5.0.1 to 5.0.2, I get an error when adding new patients.

image

OpenEMR Version
I’m using OpenEMR version 5.0.2

Browser:
I’m using: Chrome

Operating System
I’m using Ubuntu 18

I have suspicion this is related to folder permissions as Ubuntu can be a pain for that, but curious if there is anything quick I should take a look at to possibly resolve this?


(Stephen Waite) #2

(David Nichols) #3

There it is; corrected. Thank you!